html,body{ height:100%;}
body{margin:0; background:#F6F6F6; font-size:14px; line-height:1.8em; font-family:Arial,'Microsoft Yahei'; color:#555; word-wrap: break-word; text-align:justify;}
img{ border:none}
a{text-decoration:none; color:#428bca;}
a,a:hover{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.clear{ clear:both;}
.for_pc,.collapse{ display:block}
.for_phone{ display:none}
.no_border{ border:none !important}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}   

.site_top{ width:100%; position:fixed; top:0; min-width:990px; z-index:1020 !important; background: url(../images/bule80.png);box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);}
.site_width{ width:990px; min-width:1024px; margin:0 auto;}
.padding15{ padding-left:15px; padding-right:15px;}
.padding_left15{ padding-left:15px;}
.padding_right15{ padding-right:15px;}
.padding20{ padding:20px;}
.padding_right20{ padding-right:20px;}
.padding_right45{ padding-right:45px;}
.padding_right50{ padding-right:15px;}
.padding_left30{ padding-left:15px;}
.padding_right30{ padding-right:15px;}

.logo{ float:left; padding:18px 0px 0px 15px;}
.logo img{ height:27px;}

.top_right_link{ float:right; padding-top:0;}
.top_right_link ul,.top_right_link ul li{ margin:0; padding:0; list-style:none;}
.top_right_link ul li{ float:left; position:relative; z-index:10; transition: 0.5s all;-webkit-transition: 0.5s all; -o-transition: 0.5s all; -moz-transition: 0.5s all; -ms-transition: 0.5s all;}
.top_right_link ul li:hover{ background:#eee;}
.top_right_link ul li.sitemenu,.top_right_link ul li.current{ background:#000;}
.top_right_link ul li a{ display:inline-block; padding:10px 12px; color:#333; text-align:center; line-height:40px; text-decoration:none;box-sizing: border-box;}
.top_right_link ul li.open a{ color:#002557;}

.top_right_link ul li.sitemenu a,.top_right_link ul li.current a{ color:#333;}
.top_right_link ul li a i{ font-size:14px; line-height:40px;}
.top_right_link ul li a i.fa-mobile-phone{ font-size:22px;}
.top_right_link ul li a span{ display:block; font-size:14px;}
.top_right_link ul li.dropdown .dropdown-menu{ position:absolute; width:160px; top:100%; left:0; z-index:99; font-size:12px; color:#666; border-radius:0 0 4px 4px; float:left; list-style:none; background:#fff;  border-top:1px #eee solid; box-shadow: 0 6px 12px rgba(0,0,0,.175); display:none;}
.top_right_link ul li.dropdown .dropdown-menu li{ float:none;}
.top_right_link ul li.dropdown .dropdown-menu li:hover{ background:#f0f0f0;}
.top_right_link ul li.dropdown .dropdown-menu li a{ color:#002557; display:inline-block; width:100%; text-align:left; line-height:20px;}
.top_right_link ul li.dropdown .language{ padding:0; left:auto; right: 0; width:140px;}
.top_right_link ul li.dropdown .language i{ display:block;}
.top_right_link ul li.dropdown .language span{ font-size:12px;}
.top_right_link ul li.dropdown .search-form {background-color:#eee;display: none; position: absolute; left:auto; right: 0;top: 100%;padding: 15px;padding-right:10px; +padding-bottom:0px; width: 346px; margin:0;}
.search-form form{ position:relative;}
.search-form input[type="text"]{width: 90%;height: 30px; color: #a7aebf;line-height: 30px;border: none; padding: 0px 15px; border:1px #ccc solid; border-radius: 0;outline: none;}
.search-form .search-submit {border: 0;padding: 0;position: absolute;right:5px;top: 1px;background: none;line-height: 10px; cursor:pointer;}
.dropdown-menu li a span{ color:#002557; display:inline !important;}

.top_right_link ul li.dropdown .allwidth li{ float:left; width:33.333333%; background:url(../images/yewu_li_img.png) no-repeat 10px center; }
.top_right_link ul li.dropdown .allwidth li:hover{ background:#eee url(../images/yewu_li_img_hover.png) no-repeat 10px center;}
.top_right_link ul li.dropdown .allwidth li a{ padding:6px 10px; padding-left:30px; box-sizing: border-box; +width:140px;}
.top_right_link ul li.dropdown .allwidth li a span{ margin-right:5px; display:none !important;}
.top_right_link ul li.dropdown .allwidth li a:hover{ background:;}
.menu_title{ padding-left:20px; padding-top:10px; font-weight:bold; font-size:14px; color:#000;}

.top_right_link ul li a.flags_on i{display: inline-block; margin-top:14px;}
.top_right_link ul li a.flags_on span{display:inline-block; font-size:12px;}
i.flags{width: 21px;height: 13px;float: left;margin-right: 8px;margin-top: 3px;}
i.us{background: url(../images/f1.jpg) no-repeat; }
i.chn{background: url(../images/f0.jpg) no-repeat;}

.nobg{ background:#fff; box-shadow:none; -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;}
.NavBg{background:#fff; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);}
.nobg .top_right_link ul li.current{ background:none;}
.nobg .top_right_link ul li.dropdown .allwidth{ width:650px; left:-120px; padding:20px;}

.top_right_link ul li.dropdown .top_qrcode{ width:120px; text-align:center; margin:0; padding: 0 20px; right:0; left:auto;}
#qrcodetop{ width:120px; height:120px; padding-top:20px;}
.top_right_link ul li.dropdown .top_qrcode p{ margin:0; line-height:3em; padding-bottom:10px;}

.select{position:relative;float:left; margin:0 10px 0 0; padding:0;list-style:none; z-index:1000;}
.select dt{ margin:0; padding:0; list-style:none; height:32px; line-height:30px; font-size:14px; display:inline-block;border:1px solid #FFD600; color:#666; background:#FFD600 url(../images/ico.png) no-repeat 127px center; font-weight:bold;padding-left:10px;cursor:pointer;width:130px;padding-right:12px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;}
.select dt:hover,.select dt.cur{}
.select dd{margin:0; padding:0; list-style:none; position:absolute;left:0;top:31px;border:1px solid #FFD600; border-top:none; background:#FFD600;display:none; z-index:1001;}
.select dd ul{ margin:0; padding:0; list-style:none; padding:4px;  width:144px;max-height:150px;overflow:auto;}
.select dd ul li{ margin:0; padding:0; list-style:none;}
.select dd ul li a{line-height:32px;display:block;padding:0 8px; color:#002557; font-size:12px;}
.select dd ul li a:hover{background:#002557; color:#fff; text-decoration:none;}

.site_nav{ width:100%; background:#002557;}
.site_nav ul,.site_nav ul li{margin:0; padding:0; list-style:none;}
.site_nav ul li{ float:left; margin-right:28px; margin-left:30px; position:relative;}
.site_nav ul li.last{ margin-right:0;}
.site_nav ul li a{ padding:13px 15px; font-size:14px; color:#fff;}
.site_nav ul li a:hover,.site_nav ul li.open a{background:#FFD600; color:#000;}

.site_nav li {float: left; position: relative;}
.site_nav li a {display: block;}

.drawer-nav-list .accordion,.drawer-nav-list .nodown_menu{ display:block; position: relative; border-top:1px #666 solid; margin-left:15px; font-size:15px; line-height:3em; color:#eee;}
.drawer-nav-list .nodown_menu a{ display:inline-block; width:100%; color:#eee;}
.drawer-nav-list .accordion:after{ content:">"; position:absolute; top:12px; right:15px; line-height:1em; padding:2px 4px; background:#2f374c; border-radius: 4px; font-family:Arial; transform:rotate(90deg);
-ms-transform:rotate(90deg); /* Internet Explorer */
-moz-transform:rotate(90deg); /* Firefox */
-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
-o-transform:rotate(90deg); /* Opera */}

.accordion-desc ul{ margin:0; padding:0; margin-bottom:10px;}
.accordion-desc ul li{ box-sizing: border-box; padding-left:25px; }
.accordion-desc ul li a{ padding:0 0; display:inline-block; width:100%; height:100%; font-size:13px; line-height:3em;}
.drawer-default .drawer-nav-list li a i{margin-top: 13px;}

.drawer-nav-list .search-form{position:relative; margin-top:30px;}
.drawer-nav-list .search-form input.search-text{box-sizing: border-box; margin-left: 15px; width:95%;}
.chengweizhi{height:600px;}

.slide1{ background:url(../images/banner/b1.jpg) center center no-repeat !important; background-size: cover;}
.slide2{ background:url(../images/banner/b2.jpg) center center no-repeat !important; background-size: cover;}
.slide3{ background:url(../images/banner/b3.jpg) center center no-repeat !important; background-size: cover;}
.slide4{ background:url(../images/banner/b4.jpg) center center no-repeat !important; background-size: cover;}

.word_txt{position:absolute; bottom:60px; right:0px; z-index:9; background:url(../images/t60.png); color:#000; width:60%;}
.padding40{ padding:40px;}
.word_txt .padding40{ text-align:left;}
.word_txt h1{ font-size:24px; margin:0;}
.word_txt p{ font-size:16px; line-height:1.6em; margin-bottom:2em;}
.word_txt a{ font-size:14px; background:#002557; color:#fff; padding:10px 15px;}
.word_txt a:hover{ background:#FFD600; color:#002557;}

.paddingtop30{ padding-top:30px;}
.border{ border:1px #ccc solid;}
.bgfff{ background:#fff;}
.borderright{ border-right:1px #ccc solid;}

.index_main h2{ color:#002557; margin:0; font-size:18px; padding-bottom:8px; border-bottom:1px #b0b5b5 dotted; margin-bottom:14px;}
.index_main p{ color:#55565a; font-size:14px; line-height:1.6em;}
.index_main .select{ width:100%; margin-bottom:5px;}
.index_main .select dt{ border: 1px solid #e9e9e9;color: #666;background:#fbfbfb url(../images/ico.png) no-repeat right center;font-weight: normal; width:100%; padding-left:0; padding-right:0;}
.index_main .select dt span{ padding-left:10px; padding-right:12px;}
.index_main .select dd{ width:100%; border: 1px solid #e9e9e9; background:#fbfbfb; border-top:none;}
.index_main .select dd ul{ width:100%; padding:0;}
.index_main .select dd ul li a{ padding:0 12px 0 10px; font-size:14px; color:#666;}
.index_main .select dd ul li a:hover{background:#7E7E7E; color:#fff;}
.index_main .blue{ font-size:12px; margin-left:15px;}
.index_main .blue:hover{ text-decoration:underline;}
.index_main .honour,.newsul{ margin:0; padding:0; list-style:none;}
.index_main .honour li{ float:left; width:50%; margin:6px 0 20px;}
.index_main .honour li img{ width:100%;}

.index_main .newsul{ height:145px; overflow:hidden;}
.newsul li{ font-size:14px; line-height:28px; float:left; width:33.3333%; white-space:nowrap; background:url(../images/yewu_li_img.png) no-repeat 5px center;}

.newsul li:hover{background:#eee url(../images/yewu_li_img_hover.png) no-repeat 5px center;}
.newsul li a{ padding-left:25px; color:#55565a; display:block;}
.newsul li a span{ font-size:10px; color:#002557; margin-right:5px; display:none;}

/*.lawyerbtn {
    padding: 8px 20px;
    margin-right: 10px;
    font-size: 12px;
    background-color: #002557;
    color: #FFF;
    text-decoration: none;
    letter-spacing: 1px;
    cursor: pointer;
    border: none;
    transition: all .2s ease-in-out;
    line-height:normal;
}
.lawyerbtn:hover{ background:#524B2F;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}*/

.mansearch{ background:#002557; color:#fff; padding:8px 20px; border:none; font-size:12px; cursor:pointer; margin-top:5px; line-height:normal;}
.mansearch:hover{ background:#524B2F;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}

.firm_int{ background:#808080}
.main_txt{ padding:20px; color:#fff;}
.main_txt p{ margin:0; line-height:1.8em; font-size:18px; font-weight:bold;}
.right_txt{ background:#bbb; padding:20px; color:#fff;}
.right_txt p{ margin:0; line-height:1.8em; font-size:14px; margin-bottom:10px;}

.txtScroll-left{ position:relative;}
.txtScroll-left ul{ margin:0; padding:0; list-style:none;}
.txtScroll-left .hd{ overflow:hidden; padding-bottom:8px; border-bottom:1px #b0b5b5 dotted; margin-bottom:14px;}
.txtScroll-left .hd h2{color:#002557; margin:0; font-size:18px; float:left;}
.txtScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
.txtScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-left:5px; text-indent:-999px; cursor:pointer; background:url(../images/slider-btn.png) 0 -9px no-repeat; }
.txtScroll-left .hd ul li.on{ background-position:0 1px; }
.txtScroll-left .bd{ width:100%; overflow:hidden;    }
.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
.txtScroll-left .bd ul li{float:left; text-align:left; _display:inline; width:100%;}
.txtScroll-left .bd ul li h3{margin:0; font-size:16px; line-height:1.5em;}
.txtScroll-left .bd ul li h3 a{color:#000;}
.txtScroll-left .bd ul li span{ color:#999; font-size:14px;}
.txtScroll-left .bd ul li p{ font-size:14px; line-height:1.6em;text-align:Justify;text-justify:inter-ideograph;}
.txtScroll-left .bd ul li p a{ color:#55565A;}
.txtScroll-left .bd ul li a:hover{ text-decoration:underline;}

.bottom{ background:#323232; color:#fff; padding:10px 0 0;}
.bottom a{ color:#fff;}
.bottom a:hover{ text-decoration:underline;}
.bottom h4{ font-size:18px; font-weight:normal; margin:15px 0;}
.bottom ul{ margin:0; padding:0; list-style:none;}
.bottom ul li{ line-height:2em; font-size:14px; float:left; width:30%;}
.bottom ul.oneline li{ width:100%;}
.weixin{ padding-top:25px; position:relative;}
.weixin img{ width:110px;}
.weixin .weixin_txt{ position:absolute; left:0; bottom:0; padding-left:125px; font-size:12px;}

.bottom_info{ padding:10px 0 20px; font-size:12px;}
.bottom_left,.bottom_left .left_erweima,.bottom_left .left_link{ float:left;}
.bottom_left a{ margin:0 10px;}
.bottom_left a.left_link_first{margin-left:0;}
.bottom_left p{ line-height:1.9em; margin:0; margin-top:3px;}
.bottom_right{ float:right;}
.bottom_left img{ width:60px; float:left; margin-right:10px; margin-top:5px;}
.join_text{float:right; margin-right:20px;}
.join_text .position{padding:6px 0;}
.join_text .join_eng{border-top:1px #ccc solid; padding-top:5px;}
.bottom_right p{ margin-top:35px;}
.bottom_right a{float:right; width:60px; height:44px; padding:8px 0; border-radius: 60px; border:1px #ccc solid; text-align:center; line-height:1.7em; font-size:14px; color:#fff; text-decoration:none; margin-top:5px; }
.bottom_right a:hover{ background:#002557; text-decoration:none;}

.width1,.width2,.width3,.width4,.width5,.width6,.width7,.width8,.width9,.width10,.width11,.width12{ float:left;}
.width3{ width:25%;}
.width4{ width:33.33333333%}
.width5{ width:41.66666667%}
.width6{ width:50%;}
.width7{ width:58.33333333%}
.width8{ width:66.66666667%}
.width9{ width:75%;}

.content_banner{ width:100%; height:300px; text-align:center; background-size: cover; background-repeat: no-repeat; background-position: center center;}
.content_banner h2{ margin:0; padding-top:150px; color:#fff; font-size:32px; font-weight:normal;}
.content_banner ul{ margin:0; padding:0; list-style:none; display:inline-block; margin-top:10px; border-radius: 3px; background-color: rgba(255, 255, 255, 0.12);}
.content_banner ul li{ display:inline-block; color:#fff; font-size:12px; line-height:2em;}
.content_banner ul li a{ color:#fff; margin:0 8px;}
.content_banner ul li a:hover{ text-decoration:underline;}

.rightcontent .width3,.rightcontent .width9{ float:right;}
.rightcontent .width9 .width9,.rightcontent .width9 .width3{ float:left;}
.rightcontent .width9 .width9{ width:72%;}
.rightcontent .width9 .width3{ width:28%;}

.crumbs{ font-size:12px; color:#666; margin-bottom:16px;}
.crumbs a{ color:#666;}
.crumbs a:hover{ text-decoration:underline;} 

.fristword{ margin:10px 0 20px; padding:0; list-style:none; border:1px #e7e7e7 solid; +border:none;}
.fristword li{ float:left; width:14.28571428571429%; text-align:center;}
.fristword li.towwidth{ width:28.57142857142857%;}
.fristword li a{ border:1px #e7e7e7 dotted; display:block; width:100%; line-height:33px; font-size:14px; color:#55565a;}
.fristword li a:hover,
.fristword li a.current{ background:#e7e7e7; border:1px #e7e7e7 solid; color:#002557; font-weight:bold;}

.lefttitle{ position:relative; font-size:18px; color:#000; height:40px; font-weight: bold;}
.lefttitle span{ display:block; background:#F6F6F6; padding-right:10px; line-height:40px; position:absolute; z-index:1;}
.leftmenu_line{ position:absolute; top:22px; width:100%; border-bottom:1px solid #ddd;}

.left_menu{ margin:0; padding:0; list-style:none; margin-top:10px; margin-bottom:40px;}
.left_menu li{ border-bottom:1px #ddd solid; font-size:14px; line-height:1.2em; padding:0.9em 0;}
.left_menu li a{ color:#666; display:block; width:100%; position:relative;}
.left_menu li a i{position: absolute; right:4px; top: 1px; font-size: 14px; color: #666;}
.left_menu li.current a{ font-weight:bold;}
.left_menu li.current a,.left_menu li.current a i,.left_menu li a:hover,.left_menu li a:hover i{ color: #002557;}

.service_lawyer_search{ width:100%; margin-bottom:40px;}
.service_lawyer_search p{ color:#999; margin-bottom:5px; font-size:14px;}
.service_lawyer_search input,.service_lawyer_search select,.service_lawyer_search textarea{ box-sizing:border-box;}
.service_lawyer_search input,.service_lawyer_search select,.service_lawyer_search button,.service_lawyer_search textarea{font-family:Arial, Microsoft Yahei;}
.service_lawyer_search input,.service_lawyer_search select,.service_lawyer_search textarea{ display: block; width: 100%; height: 34px; border-radius: 3px; padding: 6px 12px; +padding:0 0; font-size: 14px; line-height: 1.42857143; +line-height:34px; color: #555555; background-color: #ffffff;border: 1px solid #cccccc;}
.service_lawyer_search input:focus {border-color: #999;box-shadow:none;}
.service_lawyer_search textarea{ height:90px;}
.service_lawyer_search input.button{ cursor: pointer; outline: none; white-space: nowrap; margin-top:20px; padding: 0 18px; width:auto; font-size: 14px; height: 40px; line-height: 40px; border-radius: 3px; background-color: #002557; color: #FFF; letter-spacing: 1px; border: none;transition: all .2s ease-in-out;}
.service_lawyer_search input.button:hover{background-color: #000;}
.service_lawyer_search input.longbtn{ cursor: pointer; outline: none; white-space: nowrap; margin-top:20px; padding: 0 18px; font-size: 14px; height: 40px; line-height: 40px; border-radius: 3px; background-color: #002557; color: #FFF; font-weight:bold; letter-spacing: 1px; border: none;transition: all .2s ease-in-out;}
.service_lawyer_search input.longbtn:hover{ background-color:#000}

.lawyers{ float:left; width:25%; margin-bottom:30px;}
.lawyers_content_yuan{ border:1px #e7e7e7 solid; text-align:center;}
.lawyers_content_yuan h3{ margin:0; margin-top:15px; font-size:18px;}
.lawyers_content_yuan h3 a{ color:#000;}
.lawyers_content_yuan span{ margin:0 6px; color:#999;}

.lawyers_photo{margin:0 auto; overflow:hidden; }
.lawyers_content_yuan img{ width:100%; display:none;
-webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;}
.lawyers_content_yuan img:hover {transform:scale(1.1); }
.lawyers_icons{ margin:10px 0;}
.lawyers_icons i{ border-radius: 100%; background:#e0e0e0; color:#666; font-size:12px; width:20px; height:20px; line-height:20px;  display:inline-block; font-style:normal;}

.lawyers_50{ float:left; width:50%; margin-bottom:30px;}
.lawyers_content{ border:1px #e7e7e7 solid;}
.lawyers_left{ float:left; width:38%;}
.lawyers_right{ float:left; width:58%; margin-left:4%;}
.lawyers_left img{ width:100%;}
.lawyers_right h3{ margin:0; margin-top:10px; font-size:16px;}
.lawyers_right h3 a{ color:#000;}
.lawyers_right span{ margin-right:12px; color:#999;}
.lawyers_right p{ line-height:1.5em; margin:10px 0;}
.lawyers_right p a{ color:#555; display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
a.small_btn{ padding:5px 10px; border-radius: 3px; display:inline-block; background:#002557; color:#fff !important; margin-right:10px; font-size:12px;}
a.small_btn:hover{ background:#000;}

.lawyers_left_photo{ text-align:center; display: none;}
.lawyers_left_photo img{ width:80%;}
.lawyers_left_txt{ text-align:center;}
.lawyers_left_txt h2{ font-size:24px; color:#000; margin-bottom:10px;}
.lawyers_left_txt span{ color:#666; margin:0 5px; font-size:16px;}
.lawyers_left_txt a{ margin:20px 8px 0; display:inline-block;}

.lawyers_information h3{ color:#262b2e; font-size:16px;}
.lawyers_information p{ color:#666; line-height:1.8em;}
.lawyers_base{ background:#f0f0f0; padding:10px 30px 20px; margin-top:20px; border-left:5px #e5e5e5 solid;}
.lawyers_base .bottomline{ border-bottom:1px #ccc solid; padding:10px 0;}
.lawyers_base .bottomline span{ font-weight:bold;}
.lawyers_base .bottomline a{ border-bottom:1px #ccc solid;color:#666;}
.lawyers_base .bottomline a:hover{ border-bottom:0px;color:#000;}

.lawyers_normal_ul{ margin:0; padding:0; margin-left:1.2em;}
.lawyers_normal_ul li{ margin-bottom:10px;}
.lawyers_normal_ul li a{ color:#555; text-decoration:underline;}
.lawyers_normal_ul li a:hover{ text-decoration:none;}
.lawyers_normal_ul #nolist{ list-style-type:none;}

.lawyers_normal_ul li .more a {
    color: #555;
    text-decoration: none;
    /* text-align: right; */
    /* padding-right: 50px; */
    background: #002577;
    color: #fff;
    padding: 6px 20px;
    font-size: 12px;
    border-radius: 5px;
}
    .lawyers_normal_ul li .more a:hover {
    background:#000;transition: all 0.5s ease;
    }

.akordeon-item{position: relative;}
.akordeon-item .akordeon-item-head{height: 44px;padding-top: 10px;font-size: 16px;}
.akordeon-item .akordeon-item-body{overflow: hidden; font-size:14px;}
.akordeon-heading{float: left; padding-top: 8px;font-weight: bold;}
.akordeon-icon span{color: #002557; font-size: 24px; font-weight:bold; position: absolute; right: 0px; top: 6px;}
.akordeon-item-head-container{width: 100%;position: absolute;left: -8px;cursor: pointer;}

.akordeon-item.expanded .akordeon-item-body{}
.akordeon-item.collapsed{}
.akordeon-item.expanded .akordeon-heading{color: #262b2e;}
.akordeon-item-content{}
.akordeon-border-bottom{border-bottom: solid 1px #ccc;}
.akordeon-item.expanded .akordeon-item-body.akordeon-border-bottom
{border-bottom: solid 1px #ccc !important;}
.akordeon-item-head.akordeon-border-bottom{ border-bottom:none;}
#demo-wrapper{ margin: 20px auto 40px; border-bottom: solid 1px #ccc;}
#button-less{margin-top: 20px;}
#button-less .akordeon-item-head-container{left: 0px !important;}

.news_list{ margin:0; padding:0; list-style:none; margin-top:20px;}
.news_list li{ margin-bottom:30px;}
.news_list li .rongyi_img{ float:left; width:25%; margin-right:3%; border:1px #f2f2f2 solid;}
.news_list li .rongyi_img img{ width:100%;}
.news_list li .rongyi_msg{ overflow:hidden;}
.news_list li .rongyi_msg h4{ font-size:15px; margin:0; line-height:1.4em;}
.news_list li .rongyi_msg h4 a{ color:#333;}
.news_list li .rongyi_msg h4 a:hover{ color:#000;}
.news_list li .rongyi_msg span{ font-size:12px; color:#999; line-height:1em;}
.news_list li .rongyi_msg span a{ color:#999; text-decoration:underline;}
.news_list li .rongyi_msg span a:hover{ color:#000; text-decoration:none;}

.news_list li .rongyi_msg p{ font-size:14px; line-height:1.6em; color:#666; margin-top:5px;}
.news_list li .rongyi_msg p a{ margin-left:12px; text-decoration:underline; color:#002557;}
.news_list li .rongyi_msg p a:hover{ color:#000; text-decoration:none;}

.right_nav{text-align:center; padding:15px;}
.right_nav div{ text-align:center;}
.right_nav p{ text-align:center; margin:0; line-height:1.3em;}
.nav_fixed { position: fixed; top: 50px; z-index: 1000; }

.news_title{ text-align:center; margin-top:30px;}
.news_title h2{ font-size:21px; color:#000; font-weight:normal; margin-bottom:0;}
.news_title span{ font-size:12px; color:#999;}
.news_content img{ max-width:100%;}

.join_txt h3,.business_txt h3{ margin-top:0; color:#000; font-size:24px; text-align:center;}
.join_txt{ border-bottom:1px #ccc solid;}

.client h3{ margin-bottom:0; font-size:14px; color:#000;}
.client p{ color:#0049ac;}

.linklawyer{}
.linklawyer .lefttitle{ margin-bottom:20px;}
.leftmenu .lawyers{ float:none; width:100%;}

/* ----------------------------------------------------------------
	history
-----------------------------------------------------------------*/
.history{ background:url(../images/history_line.png) repeat-y 99px 0; height:auto !important; overflow:hidden; position:relative;}
.history-date{ overflow:hidden;}
.history-date h2{ background:url(../images/history_clock1.png) #f5f5f5 no-repeat 113px 0; height:59px; font-size:28px; font-weight:normal; margin:0; margin-bottom:30px;  }
.history-date h2.first{ position:absolute; left:0; top:0; width:800px; z-index:99;}
.history-date h2 a{ color:#D90D19; display:inline-block; *display:inline; zoom:1; background:url(../images/icon08.gif) no-repeat right 50%; padding-right:17px; margin:21px 97px 0 0; padding-left: 67px; text-decoration:none;}
.history-date h2 a:hover{ text-decoration:none;}
.history-date h2 img{ vertical-align:-5px;}
.history-date ul{ margin:0; padding:0; list-style:none;}
.history-date ul li{ background:url(../images/history_poin.png) no-repeat 92px 17px; padding-bottom:10px; zoom:1; }
.history-date ul li.last{ padding-bottom:0;}
.history-date ul li:after{content:" "; display:block; height:0; clear:both; visibility:hidden;}
.history-date ul li h3{ float:left; width:80px; text-align:right; padding-right:19px; color:#666; font:normal 14px/16px Arial; margin:0;}
.history-date ul li h3 span{ display:block; color:#999; font-size:12px;}
.history-date ul li dl{ padding-left:118px; +padding-left:20px; margin-top:-5px;}
.history-date ul li dl dt{ font-size:14px; line-height:1.6em; font-weight:normal; color:#000; padding-top:12px; +padding-top:20px;}
.history-date ul li dl dt span{ display:block; color:#666; font-weight:normal; font-size:14px; line-height:1.8em; margin-top:5px;}
.history-date ul li dl dt img{ float:left; width:230px !important; margin-right:15px; }

.history-date h2.first .more-history{font-size: 16px; background: transparent; margin-left: 30px;}
.history-date h2.first .more-history:hover{text-decoration: underline;}

.history-date ul li dl dt a{ color:#000; text-decoration:none;}
.history-date ul li dl dt span a{color:#D90D19; text-decoration:underline;}

.borderall{ border:1px #ccc solid; margin-top:20px; +margin-top:5px;}
.lefttitle_small{ font-weight:bold; color:#000; line-height:3em; font-size:16px;}
.business_link_lawyers{ margin:10px 0;}
.business_link_lawyers_photo{float:left; width:40%;}
.business_link_lawyers_photo img{ width:100%; display: none;}
.business_link_lawyers_txt{float:left; width:55%; margin-left:5%}
.business_link_lawyers_txt h3{ margin:0;}
.business_link_lawyers_txt span{ color:#999; font-size:12px;}
.more_business_link_lawyers a{ display:block; width:100%; margin-bottom:10px; text-align:center; font-size: 14px; height: 36px; line-height: 36px; border-radius: 3px; background-color: #002557; color: #FFF; letter-spacing: 1px; transition: all .2s ease-in-out;}
.more_business_link_lawyers a:hover{background-color: #000;}

.map{height:382px; margin:30px 0;}
.map img{ width:100%}

.ca1_slide { height:430px;}
#slider-wrapper {position: relative;width: 100%;height: 100%;}
#slider-bg {background: url("../images/carbon-bg.png") repeat scroll 0 0 transparent;background-color: #000;height: 100%;width: 100%;}
#slider-photos {height: 100%;position: absolute;width: 100%;}
#slides {position: absolute; left: 0; top: 0; z-index: 100; height:100%; width:100%;}
.slides_container { display: none; overflow: hidden; position: relative; width: 100%; height:100%;}
.slides_control,.entry .slides_container {width: 100% !important; height:100% !important;}
.slides_container div.slide {display: block;height: 100%;width: 100%; background-size: cover; background-position:center center; background-repeat:no-repeat;}
#slides .next, #slides .prev {display: block; height: 70px;left: 0;position: absolute;top: 146px;width: 30px;z-index: 101;}
#slides .next {left: 670px;}
a.portfolio-slide-prev, a.portfolio-slide-next {}
.pagination {margin: -40px auto 0; width: 120px;height: 34px; position:relative;  z-index:99;}
.pagination li {float: left;list-style: none outside none;margin: 0 3px;padding: 0;height: 14px;padding-top: 10px;}
.pagination li a {background: url("../images/slider-pagination.png") repeat scroll 0 -14px transparent;display: block;float: left;height: 0;overflow: hidden;padding-top: 14px;width: 14px;}
.pagination li.current a {background: url("../images/slider-pagination.png") repeat scroll 0 0 transparent;}
.caption { width:100%; top:170px;  position: absolute; z-index: 500; }
.caption h1 { font-size:36px; line-height:1.1em; margin:0; color:#fff; text-shadow: 0px 3px 10px #000;}
.caption p {font-size:14px; line-height: 1.6em; font-weight:normal;  color:#fff; margin:25px 0; text-shadow: 0px 3px 10px #000;}
.caption a {font-size:12px; color: #fff; padding: 10px 15px; background:#43ACED; border-radius: 3px; transition: all 0.2s ease-in 0s;}
.caption a:hover{background: #002557;}

.backToTop{display:none; width:35px; height:35px; background:url(../images/backtotop.png) top right; padding:0;  position:fixed; _position:absolute;right:20px; bottom:45px; _bottom:"auto"; cursor:pointer; z-index:999 }
.backToTop:hover{background:url(../images/backtotop.png) top left;}


.index_news{width:100%;  padding:40px 0 0;  }
.index_news ul{ margin:0; padding:0; list-style:none;}
.index_news ul li{ padding-top:5px; margin-bottom:8px; }
/*.index_news ul li .news_time{ float:left; text-align:right; padding-right:10px; margin-right:10px; border-right:1px dotted #ccc;}*/
.index_news ul li .news_time{ display:block; color:#999; font-family:Arial; line-height:1; font-size:12px; padding-bottom:3px; float:right;}
.index_news ul li .news_time span.mouth{ font-size:24px; font-weight:bold;}
.index_news .index_main ul li p{ line-height:1.3em; margin:0; font-size:13px; width:85%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.index_news .index_main ul li p span{ color:#43ACED; margin-right:5px;}
.index_news .index_main ul li p a{ color:#333; }
.index_news .index_main ul li p a:hover{  text-decoration:underline;}
.index_news .index_main h2{ position:relative; color:#555; font-size:24px; border-bottom:none; padding-bottom:0; font-weight:normal;}
.index_news .index_main h2 span{ display:block; font-size:14px; color:#43ACED;}

.index_news .mansearch{font-size:12px; background:#43ACED; border-radius: 3px;}
.index_news .mansearch:hover{background: #002557;}

.search_box p{ font-size:13px; margin-top:0px;}
.search_box .select dt{ font-size:13px; box-sizing: border-box;}
.search_box.index_main .select dd ul li{ border-bottom:none; padding-bottom:0; margin-bottom:0;}
.search_box.index_main .select dd ul li a{ font-size:13px;}

.read_more{ position:absolute; right:0; top:0;}
.read_more a{ font-size:12px; font-weight:normal; color:#002557;}

.index_news .bottom_right p{ margin-top:10px; color:#fff;}
.index_news .bottom_right a{ margin:0 10px; float:none; width:auto; height:auto; padding:0; border-radius: 0; border:none; font-size:12px; margin-top:0; color:#fff;}
.index_news .bottom_info{ padding:0;}
.index_news .bottom_left p{ color:#fff;}

.blue_bg{ background: url(../images/blue_bg1.jpg) no-repeat fixed center center; background-size:cover; padding:50px 0; margin:30px 0 40px;}
.blue_bg .firm_int,.blue_bg .right_txt{ background:none; display: none;}
.blue_bg .main_txt p{ font-size:24px;}

.input input{ width:100%; box-sizing: border-box; border: 1px solid #e9e9e9; height:32px; line-height:32px; font-family:Arial,'Microsoft Yahei'; padding:0 10px; margin-bottom:15px; color:#666;}

.rongyi_pic{ margin-bottom:9px; margin-bottom:20px; padding-top:15px; }
.rongyi_pic img{ width:100%;}

.bottom_right a.normal{float:none; width:auto; height:auto; padding:0; border-radius:0; border:none; font-size:12px; margin: 0 9px; }
.bottom_right a.normal:hover{ text-decoration:underline;}
.bottom_right a.normalfirst {margin-left:2px;}
.bottom_right a.normalend {margin-right:2px;}
.bottom_right a.position_first{ margin-left:2px;}

.wechat_qrcode{position:absolute; width:1px; height:1px; top:0; left:0;}
.wechat_qrcode img{ width:100%;}
.news_content p,.news_content span,.business_txt p,.business_txt span{ font-family:Arial,'Microsoft Yahei' !important; font-size:14px !important; line-height:2em !important;}
.news_content p{ margin-bottom:20px !important;}

.timeline{ background:url(../images/timeline_bg.jpg) repeat-y center top; width:100%;}
.timeline_bigword{ text-align:center;}
.timeline_bigword span{ background:#002557; padding:10px 25px; font-size:16px; color:#fff; border-radius: 5px; display:inline-block;}

.timeline ul{ margin:0; padding:0; list-style:none; padding-top:40px;}
.timeline ul li{ padding-bottom:10px;}
.timeline ul li .timeline_word{ float:left; font-size:13px; text-align:right; width:45%; box-sizing: border-box; padding:10px 20px; background:#f3f3f3; border: 2px solid #e8e8e8; +width:293px;}
.timeline ul li .timeline_point{ float:left; width:5%; height:16px; padding-left:8px; margin-top:20px; background:url(../images/timeline_point.jpg) no-repeat right top; +width:32px;}
.timeline ul li .timeline_time{ float:left; padding:16px 10px 0; color:#333; font-size:16px; font-weight:bold;}

.timeline ul li.right .timeline_word{ float:right; text-align:left;}
.timeline ul li.right .timeline_point{ float:right; background:url(../images/timeline_point_right.jpg) no-repeat left top;}
.timeline ul li.right .timeline_time{ float:right;}


.margin30 {
margin:0 26px;
}

/*::selection {background: #43ACED; color: #FFF; text-shadow: none;}*/
.search_bar{ background:#ededed; padding:15px 0; margin-top:40px; margin-bottom:0; margin-left:15px; margin-right:15px; width:auto;}
.search_bar ul{ margin:0; padding:0; list-style:none;}
.search_bar ul li{ float:left; width:25%;}
.search_bar input.button{ margin-top:0; height:34px; line-height:34px; width:100%; background:#43ACED;}
.search_bar input.button:hover{ background:#002557;}
.search_content{ margin-top:40px;}


.jiaoyulist{ margin:0; padding:0; margin-left:1.5em; }
.jiaoyulist li{line-height:1.8em; margin:5px 0;}
.jiaoyulist li a{ color:#555; text-decoration:underline !important;}
.jiaoyulist li a:hover{ color:#43ACED;}

 .jiaoyulist li{ line-height:1.6em; margin-bottom:10px;}
 .jiaoyulist li a{ font-weight:bold; text-decoration:none !important;}
 .jiaoyulist li span{ display:block; color:#999; font-size:12px;}
 .jiaoyulist li font{ margin-left:12px;}

.search_content{ margin-top:40px;}

.shengming{ position:fixed; width:100%; left:0; bottom:0; background:#314E76; color:#fff; padding:60px 0 30px; z-index:1001;}
.shengming_img{ text-align:right;}
.shengming_img img{ width:100%; max-width:130px;}
.shengming .site_width{ position:relative;}
.shengming_close{ position:absolute; top:-40px; font-size:18px; right:15px; text-align:right; text-align: center; vertical-align: middle; line-height: 20px; cursor: pointer;}
.shengming_txt h2{ margin:0; font-size:21px;}
.shengming_txt p{ margin:30px 0; font-size:14px;}
.shengming_txt a{ border:1px #fff solid; color:#fff; padding:10px 30px; font-size:12px; transition: all 0.5s ease;}
.shengming_txt a:hover{ background:#fff; color:#314E76;}